Subject: Resignation
From: MOHAMMAD HUMAYUN <[email-masked]>
To: HR <[email-masked]>, Harpreet Jaswal <[email-masked]>, Seeta Seeta <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 8 Apr 2021 08:57:00 -0700 (MST)

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from November 9, 2021 in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 22 Apr, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohammad Humayun. 
Apr 08, 2021